.record { 
  border-top: 1px solid #ccc;
  margin: 30px 0;
  background-color: #f1f1f1; 
  padding-left: 10px !important;
  padding-right: 10px !important;
}
a.navbar-brand {
  width: 100% !important;
  text-align: center;
  cursor: default;
  padding: 0px !important
}
/*.bg-primary {
  background-color: #d61d24 !important;
}*/
/*.nav-pills .nav-link.active, .show>.nav-pills .nav-link {
    background-color: #d61d24;
}*/
/*.nav-link.disabled {
    color: #ca902c;
}*/
/*a, a:hover {
    color: #ca902c;
}*/
/*.bg-secondary {
    background-color: #ca902c!important;
}
.text-primary { 
    color: #d61d24!important;
}*/
.hide { display: none !important }


/*orange and bronze custom color*/
.bg-primary { background-color: #fff !important; border-bottom: 2px solid #5d25a0; }

/* .nav-pills .nav-link.active, .current {
    border-bottom: 3px solid #522fae !important;
} */

.nav-pills .nav-link.done {
  background-color: #dcdcdc;
}



.nav-pills .nav-link.active, .show>.nav-pills .nav-link {
    /* background-color:#5d25a0; */
  background: linear-gradient(to right,  #205af1,  #4bdc96) !important
}

.bg-secondary {
    background-color: #ffffff!important;
}

.btn-dark {
    color: #fff;
    background-color: #7542A6 !important;
    border-color: #7542A6 !important;
}



.text-custom { color: #5d25a0 !important }





@media (max-width: 370px) {
  .nav-item .fa-2x { font-size: 1em !important; }
}